import axios from "../../utils/axios";

export function importMips(query) {
    return axios(
        {
            url: "warehouse/manuorder/import",
            method: "get",
            params: query
        }
    );
}

export function postMipsOrder(query) {
    return axios({
        url: "warehouse/product/insertmips",
        method: "post",
        data: query

    });
}

export function filterBarcodes(query) {
    return axios(
        {
            url: "warehouse/barcodes/filter",
            method: "get",
            params: query
        }
    );
}






